Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

Freetz 7.21 oscam startet nicht

Take_off

Newbie
Registriert
10. August 2009
Beiträge
18
Punkte Reaktionen
4
Erfolgspunkte
23
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!
von 10.01.2021 und oscam-svn11678-7590_OS7.2x_mips-freetz-webif-dvbapi-libusb-pcsc-upx aus Teamserver Installiert, OSCAM startet nicht!
/var/media/ftp/addon/oscam/oscam: can't load library 'librt.so.1'
Lade USB-Serial Module ... fertig.
Starte oscam ... fehlgeschlagen.

Gibt's eine Lösung?
 

Take_off

Newbie
Registriert
10. August 2009
Beiträge
18
Punkte Reaktionen
4
Erfolgspunkte
23
oscam-svn11681-fritz7590_os72_mips-freetz-webif-libusb-pcsc ------>
/var/media/ftp/addon/oscam/oscam: can't load library 'libdl.so.1'
Lade USB-Serial Module ... fertig.
Starte oscam ... fehlgeschlagen.
 

Take_off

Newbie
Registriert
10. August 2009
Beiträge
18
Punkte Reaktionen
4
Erfolgspunkte
23
oscam-svn11681-fritz6660_os72_mips-freetz-webif-libusb-pcsc-cak7 ------->
/var/media/ftp/addon/oscam/oscam: line 1: syntax error: unexpected "("
Lade USB-Serial Module ... fertig.
Starte oscam ... fehlgeschlagen.
 

Take_off

Newbie
Registriert
10. August 2009
Beiträge
18
Punkte Reaktionen
4
Erfolgspunkte
23
oscam-svn11681-fritz6490_os72_openssl_1_1_mips-freetz-webif-libusb-pcsc-cak7.upx ---->
/var/media/ftp/addon/oscam/oscam: line 1: syntax error: unexpected "("
Lade USB-Serial Module ... fertig.
Starte oscam ... fehlgeschlagen.
 

Take_off

Newbie
Registriert
10. August 2009
Beiträge
18
Punkte Reaktionen
4
Erfolgspunkte
23
Zum Glück kann man Firmwarepartition wechseln ---->
Altes OSCAM Installieren und alles ist wieder OK !
 

prisrak

Power Elite User
Supporter
Registriert
4. Mai 2010
Beiträge
2.059
Punkte Reaktionen
4.899
Erfolgspunkte
393
dann die meine Img und hab die Oscam vom @SaMMyMaster oscam-svn11681-fritz7590_os72_mips-freetz-webif-libusb-pcsc.upx. Zumindest startet ie.

1610651600274.png
 

Anhänge

  • 1610651503664.png
    1610651503664.png
    12 KB · Aufrufe: 11
Zuletzt bearbeitet:

SaMMyMaster

Spezialist
Registriert
15. Oktober 2009
Beiträge
691
Punkte Reaktionen
348
Erfolgspunkte
133
Teste die mit openssl 1.1.x

Es ist nun sehr wichtig immer drauf zu achten was ihn in euer image habt.
 
Zuletzt bearbeitet:

Take_off

Newbie
Registriert
10. August 2009
Beiträge
18
Punkte Reaktionen
4
Erfolgspunkte
23
OpenSSL 1.1.x geht auch nicht.
Verstehen nur nicht warum MI-Image_7590_07.21.all_freetz-ng-17659M-1b416c527_20210110-185841.image von 10.01.2021 auf dem Teamserver ist obwohl OSCAM nicht geht ?
Zumindest hätte TEST stehen sollen.
 
OP
G

gross_wotan

Newbie
Registriert
23. Juli 2011
Beiträge
17
Punkte Reaktionen
0
Erfolgspunkte
21
teste
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!
Hallo zusammen,

also bei mir hat jetzt das gleiche Image mit dem oscam-svn11681-fritz7490_os72_openssl_1_1_mips-freetz-webif-libusb-pcsc-cak7.upx von SaMMyMaster jetzt gestartet und es läuft auch.
Sind in diesen oscma die links zu den libraries anders?

Schönen Gruß
gross_wotan
 

SaMMyMaster

Spezialist
Registriert
15. Oktober 2009
Beiträge
691
Punkte Reaktionen
348
Erfolgspunkte
133
freetz setzt nun auf uClibc-1.0.36 und daher werden alle sachen anderes gebaut. daher passen die links der alten oscams nicht mehr. man kann ja nun auch openssl 1.1.x benutzen daher gibt es ja die version mit openssl nun auch von mir

Daher ist es nun auch so wichtig das man weiß ob zb openssl 1.1.x benutzt wird.
 

SaMMyMaster

Spezialist
Registriert
15. Oktober 2009
Beiträge
691
Punkte Reaktionen
348
Erfolgspunkte
133
in MI-Image_7590_07.21.all_freetz-ng-17659M-1b416c527_20210110-185841.image von 10.01.2021
ist
# OpenSSL --------------------------------
#
FREETZ_LIB_libcrypto=y
# FREETZ_LIB_libssl is not set
FREETZ_OPENSSL_VERSION_1_REQUIRED=y
FREETZ_OPENSSL_VERSION_PROMPT=y
# FREETZ_OPENSSL_VERSION_1 is not set
FREETZ_OPENSSL_VERSION_2=y
# FREETZ_OPENSSL_VERSION_3 is not set
FREETZ_OPENSSL_SHLIB_VERSION="1.1"
FREETZ_OPENSSL_LIBCRYPTO_EXTRA_LIBS="-ldl -pthread"

Daher Bitte ich die ImageBauer nun drum mal bei zu schreiben was ihr benutzt. Besonders bei OpenSSL.
 

Take_off

Newbie
Registriert
10. August 2009
Beiträge
18
Punkte Reaktionen
4
Erfolgspunkte
23
Oscam vom SaMMyMaster, oscam-svn11681-fritz7590_os72_openssl_1_1_mips-freetz-webif-dvbapi-libusb-pcsc-cak7.upx läuft jetzt, Danke.
Mein Fehler war, falsche OSCAM's zu downloaden ---->oscam-svn11681-fritz6490_os72_openssl_1_1_mips-freetz-webif-libusb-pcsc-cak7.upx .
 
Zuletzt bearbeitet:
Oben